$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -3400000.0
    - - -400000.0
      - -3400000.0
    - - -400000.0
      - -3500000.0
    - - -300000.0
      - -3500000.0
    - - -300000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 4bc55c26-0583-45b1-ad6e-e0abba860118
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - bad9d40d-a910-4b50-848e-7ed5282167fc
  - 07d1a6f1-0812-4254-b01b-75a9aaa1c372
  - 3326b790-61d8-46e2-ae1d-503a64932858
  - 481fa8ad-1e40-4d66-82bf-cb8fb827bf15
  - 75e2e9d4-a9ab-4ebc-a2fe-b13b861651ef
  - 12f29b08-dc60-4f71-b1a1-0757183b690b
  - 4db940fe-bf26-445c-aac9-c7830d96861c
  - 624a1ebf-09ec-4f4b-abd5-2ed97490f8c6
  - e3e35e8f-9fe0-4288-a7b1-aece62ce7949
  - 7ce48433-ace2-4cde-8c43-2d84a324ec15
  - c5afe3a6-c614-469e-8bfd-ca21323f2ff2
  - 8e9ce7e4-8c7d-4d58-a963-0a5bc0d847d5
  - fff23e04-ba41-4195-9007-cf7f66599329
  - 0d26844e-4cf2-4e70-9ee1-e715bdd5b7a6
  - 4d7f24b1-5523-4f9e-9d8e-5ae10f7a9c26
  - 3855b7d1-17a7-40ff-92d0-6c35f5cd4a3a
  - 9577ce76-8be1-47ff-9771-f58c08734f30
  - 765817ba-6542-4872-aca5-87b2a731e9ad
  - 900284b1-1e7b-4915-84e2-9ac856667148
  - 3f08a052-0dee-41fd-9a7e-9db4d6ef2a36
  - 46d29f99-280f-4ee7-98e3-4faf37ca3249
  - 3444d5ca-e21c-4a1b-8fd3-9f3452c3ec59
  - 27fad4f8-e98d-40ee-9725-7108e866e262
  - e60869ea-73b1-4b20-b392-1fccc4d0d6f0
  - a60fa741-7278-4809-965d-aa0a8c4bf030
  - 791de295-bfe3-491f-861f-2d3c8c04c533
  - b03af0f7-6fc3-4eb3-9621-c30a56c75070
  - e2154504-77d9-4ff3-8c81-149cefae13bc
  - ab7d5b10-d210-4b57-bcff-edf7a015681e
  - 410fe072-30c5-4604-a074-4b5a45dec687
  - 254b036e-2cc2-4a10-b24a-3c17ad0dd1b5
  - c7af0713-c85e-4284-b1ec-f7bfaa3e9918
  - 645d9e24-7301-409c-bcfa-f465715c11c9
  - a30d3671-b5c2-4430-88a7-3d0cdad83526
  - f5905d1a-3d0e-46b3-9ee2-52a0b58fa6c4
  - 0e77ac53-d7ed-42bc-801b-6ae4a42b2b2e
  - 9d241a59-5f2d-4947-91c9-911c64b41f89
  - 2c5b6ff4-6b8c-4df1-8823-07583ca8dc02
  - 9909ba96-81f5-49a1-83a2-64202f37c681
  - 9b43e210-6081-4916-a60e-1d24468e8a29
  - b8e7b9ce-df73-4e38-91f8-5c348582bb7c
  - 994f1fca-f946-472c-be84-1ab91ceacb8f
  - 59c7418d-0a86-47db-9b43-b13815d73b65
  - a372a158-173a-4938-98a8-93a0d15b9d42
  ls7_nbart_geomedian_annual:
  - e1ead866-905a-46f4-8082-fe9dfe25b199
  ls7_nbart_tmad_annual:
  - 2cb9b81b-f1c7-45a9-9719-c7177da5a675
  wofs_albers:
  - 9d0c614b-ab11-467d-8754-33f3456df1f2
  - 7328c6f2-13e6-41b2-807f-331a3f580bc0
  - 191e44a2-c8a2-4f19-ae00-246f31f435e8
  - 2c5e9067-f6b8-43d8-a513-e3764f572ba5
  - 9ceedc1d-eeef-441a-8d5a-6b1bfb7d4c10
  - 8b41f50b-2e35-4efb-8521-4476ff3d9fbe
  - 358a250d-be45-4fde-90d9-65cd39c49d3c
  - 74d95fce-194d-4f72-8b77-5f537838d6cf
  - 5fb2b7f9-c20f-4200-aba2-670d76f3d50b
  - b3aa0970-2360-4248-a9f3-3bdc33ed5313
  - fc0d7b20-761c-49e5-807b-33068644d908
  - dd657df7-a228-425d-9e63-7f4f08076d31
  - 007bff65-9e72-4981-b5a9-f634d51d635e
  - db4704e3-af1e-4918-90f1-811c5ba950c9
  - 5297c20f-f061-46a9-b638-dfd58f851686
  - a1370244-e918-4280-a4da-9f31582eda3c
  - 7be742ab-4b66-4c03-8072-12324feb209d
  - 8fe6939b-fa4e-4caa-a8c7-96bdc69a38d3
  - 0b9feec7-da5c-408a-889e-cd60d7719e2a
  - cc580e07-c5ca-4d10-bd2b-5ea080054882
  - 8276f37b-671e-4e49-9ecc-f80b8432fb33
  - db7d105c-9527-4762-aa8e-8040f344d8ad
  - c1b5216e-6db9-4982-8be7-1f1f070a22c2
  - 8794737b-88ae-4b06-b5a1-ac9efad9991e
  - 05d307e0-bd19-476a-83b5-e9af1bf95d8f
  - 583b6b20-93fa-4224-ab14-2a59c426824c
  - 9134ef43-70f1-4857-91ed-007bd0c01ea7
  - d3701d1c-3e3c-43f9-8b26-52c605014c49
  - 60727425-7556-4ad2-b91e-4e899c97a6f1
  - a80d2cd6-ecd8-4577-9e5e-88280926ea1e
  - 5f0acb35-92d3-45f8-a657-aba132abc14b
  - db55a82a-bf47-45c0-b931-9969b948d8a5
  - 7c007a82-3c46-4d92-9cba-86a2bfd88407
  - 0bbfc016-9573-418f-8b43-440eb3add30f
  - 2c467024-7ee7-4176-94f5-037837128bcf
  - 14ec55ed-8fc8-48c2-b9cc-d4541e74d281
  - 9261537a-260b-49fd-81af-4cc7adf77ac1
  - 19a840d7-2c99-40d1-b601-f60d7a557192
  - 983711b7-8c3e-4354-ac11-d665028a5715
  - d2f77061-fb04-47d8-a740-28f629cfaffd
  - 65b93889-e29d-44f2-b60c-4e6aac832d6f
  - d3b4aede-dfc8-4deb-88d8-bf3d05048f47
  wofs_annual_summary:
  - d8efdb21-7f78-4862-9493-bdd5ec8fc1e4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:07:19.445659Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
